Bug 1906318 - use proper term for Authorized SSH Keys
Summary: use proper term for Authorized SSH Keys
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Tomas Jelinek
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-10 09:16 UTC by Yaacov Zamir
Modified: 2021-02-24 15:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:41:51 UTC
Target Upstream Version:


Attachments (Terms of Use)
Wrong input label (30.95 KB, image/png)
2020-12-10 09:16 UTC, Yaacov Zamir
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7503 0 None closed Bug 1906318: kubevirt: use proper term for Authorized SSH Keys 2021-01-08 09:46:46 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:42:14 UTC

Description Yaacov Zamir 2020-12-10 09:16:40 UTC
Created attachment 1738144 [details]
Wrong input label

Description of problem:
cloud-init's ssh_authorized_keys should be called that way in code and
GUI because their important function is to AUTHORIZE a user to log into
a VM, not mere authentication. I suspect that the existing term was
introduced by mistake.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a VM using Wizard and choose customize VM
2. Go to Advanced tab in wizard
3. Look for "ssh_authorized_keys" input line

Actual results:
input tile is "Authenticated SSH Keys"

Expected results:
input tile is "Authorized SSH Keys"

Additional info:

Comment 2 Guohua Ouyang 2020-12-16 03:16:55 UTC
verified on 4.7.0-0.nightly-2020-12-13-202314

Comment 5 errata-xmlrpc 2021-02-24 15:41:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.